Google Apps Plugin - Defect #221
Update for Servoy API change

01/20/2011 09:13 PM - Scott Butler

Status: Resolved
Priority: Normal
Assignee: Scott Butler
Category:

Target version:

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

01/20/2011

0%
0.00 hour

Description
Fix to support 4.x and higher

History

#1 - 01/20/2011 09:15 PM - Scott Butler

- Assignee set to Scott Butler

#2 - 01/20/2011 09:17 PM - Scott Butler

- Status changed from New to Resolved

04/09/2024
